BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.ChangeRound.CreateChangeRoundDto Class Reference

## Properties
Guid | ProfileId`[get, set]`
Guid | RoundId`[get, set]`
DateTime | EffectiveDate`[get, set]`
string | Remark`[get, set]`

## Property Documentation

## ◆ EffectiveDate

DateTime BMA.EHR.Leave.Service.DTOs.ChangeRound.CreateChangeRoundDto.EffectiveDate
| get set

## ◆ ProfileId

Guid BMA.EHR.Leave.Service.DTOs.ChangeRound.CreateChangeRoundDto.ProfileId
| get set

## ◆ Remark

string BMA.EHR.Leave.Service.DTOs.ChangeRound.CreateChangeRoundDto.Remark
| get set

## ◆ RoundId

Guid BMA.EHR.Leave.Service.DTOs.ChangeRound.CreateChangeRoundDto.RoundId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/ChangeRound/CreateChangeRoundDto.cs